body {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	background: #cccccc url('../images/bg_top_banner.jpg') no-repeat;
	background-position: top center;
	font-size: 1em;
}
.wrapper {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 230px;
}
.body {
	min-height: 650px;
	background: #ffffff;
}
* html .body {
	height: 650px;
}
.content {
	float: right;
	width: 715px;
	padding: 0px 10px 10px 0px;
	font-size: 0.8em;
}
.body .content h1 {
	display: block;
	font-size: 1.6em;
	font-weight: normal;
	margin: 0.9em 0 0.6em 0;
	padding: 0;
	color: #003A75;
	font-family: Tahoma, Helvetica, Arial, Verdana;
}
.body .content p, .body .content .p {
	margin: 0.5em 0 1.5em 0;
	line-height: 1.6em;
	text-align: justify;
	font-family: Tahoma, Helvetica, Arial, Verdana;
}
.body .content td {
	font-family: Tahoma, Helvetica, Arial, Verdana;
}
.content .linkgrey {
	color: #666666;
	text-decoration: none;
}
.content .linkgrey:hover {
	color: #666666;
	text-decoration: underline;
}
.body .content ul li, .body .content ol li {
	line-height: 1.6em;
	font-family: Tahoma, Helvetica, Arial, Verdana;
}
.content td {
	line-height: 1.2em;
}
.body .content h2 {
	display: block;
	font-size: 1.4em;
	font-weight: normal;
	margin: .83em 0 0 0;
	padding: 0;
	color: #0052A4;
	clear: right;
	font-family: Tahoma, Helvetica, Arial, Verdana;
}
.body .content h2 a {
	color: #0052A4;
	text-decoration: none;
}

.body .content h3 {
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	margin: 1.0em 0px;
}
.body .content h4 {
	display: block;
	font-size: 1em;
	font-weight: bold;
	margin: 1.0em 0px;
}
.content ul {
	margin: 0.5em 0px;
}
.content ul li {
	margin-left: 25px;
	list-style: disc;
	padding: 1px;
}
.content ol {
	margin: 0.5em 0px;
}
.content ol li {
	margin-left: 25px;
	list-style: decimal;
	padding: 1px;
}
.content .inline li {
	display: inline;
	margin: 0px;
	padding: 0px 0px 0px 13px;
	background-image: url('../images/dot.gif');
	background-position: 4px 6px;
	background-repeat: no-repeat;
	line-height: 1.3em;
}
.content .inline .first {
	display: inline;
	margin: 0px;
	padding: 0px;
	background-image: none;
	background-repeat: no-repeat;
}
.content .inline {
	display: inline;
}
.content .center {
	text-align: center;
}
.content .right {
	text-align: right;
}
.content .p h3 {
	margin-right: 5px;
}
.content .favourites ul {
	margin-top: 0px;
	float: left;
	width: 135px;	
}
.content .favourites ul .heading {
	font-weight: bold;
	margin: 0px;
	padding-bottom: 5px;
	list-style: none;
}
.content .favourites a:visited {
	color: #800080;
}
.content .favourites a:hover {
	color: #000000;
}
.content .newsbox {
	border: 1px solid #FFCC33;
	margin-bottom: 10px;
	background: #FFFAEC;
}
.content .newsbox .heading {
	font-weight: bold;
	color: #000000;
	background: #FFCC33;
	padding: 5px;
}
.content .newsbox .by {
	font-weight: normal;
	font-size: 0.8em;
}
.content .newsbox li {
	margin-left: 10px;
	padding-left: 0px;
}
.content .options {
	font-weight: normal;
	font-size: 0.7em;
}
.content .options a {
	color: #666666;
}
.content .options a:hover {
	color: #000000;
}
.content .newsbox .news {
	padding: 5px;
}
.content .home {
	margin-top: 5px;
	text-align: center;
}
.content .home a {
	padding: 4px 12px;
	line-height: 30px;
	background: #eeeeee url('../images/home_bg.gif') repeat-x;
	border-bottom: 3px solid #cccccc;
	color: #000000;
	text-decoration: none;
	border-top: 1px solid #dddddd;
	border-right: 1px solid #cccccc;
}
.content .home .first {
	border-left: 1px solid #cccccc;
}
.content .home a:hover {
	background: #ffffff;
	border-bottom: 3px solid #B3D9FF;
}
.content .home .active, .content .home a.active:hover {
	background: #ffffff;
	border-bottom: 3px solid #FF9900;
}
.content .dpcolon, .content .inlineheading {
	color: #0066CC;
}
.content .imgtop {
	float: right;
	padding: 0px 10px;
}
.content a.links-special {
	background: transparent url('../images/link-special.gif') no-repeat;
	color: #FFDDDD;
	display: block;
	height: 18px;
	line-height: 17px;
	width: 160px;
	font-size: 11px;
	text-decoration: none;
	margin: 0px 10px 2px 15px;
	text-align:center;
	float:right;
	font-family: Verdana, Tahoma, Arial, Helvetica;
}
.content a.links-special:hover {
	color: #FFFFFF;
}
.nav {
	float: left;
	font-size: 0.8em;
	width: 210px;
	margin-left: 10px;
	padding: 5px 0 0 0;
}
.nav h2, .nav .h2 {
	font-size: 16px;
	color: #000033;
	border-bottom: 1px solid #eeeeee;
	padding: 10px 0px 4px 2px;
	margin-right: 15px;
	font-weight: normal;
}
.nav h2 a, .nav h2 a:visited, .nav h2 a:hover  {
	color: #000033;
	text-decoration:none;
}
.nav ul {
	font-size: 12px;
	padding: 5px 5px 0px 5px;
	margin:  0px;
}
.nav ul li {
	padding: 5px 0px 5px 5px;
	color:#666;
}
.nav li a {
	background: transparent url('../images/arrow.gif') no-repeat center left;
	padding-left: 10px;
	color: #0066CC;
	text-decoration: none;
}
.nav li a.expand {
	background-image: url('../images/expand.gif');
}
.nav li a.collapse {
	background-image: url('../images/collapse.gif');
}
.nav ul ul ul li a {
	color: #003366;
}
.nav ul ul li {
	font-size: 0.8em;
}
.nav .hidden {
	display: none;
}
.nav a:hover, .nav .link a:hover {
	color: #003366;
	text-decoration: underline;
}

.nav .ads {
	width: 203px;
	background: #ffffff url('../images/ads-middle.png') repeat-y;
	text-align: center;
	margin-top: 10px;
}
.nav .ads .top {
	background: #ffffff url('../images/ads-top.png') no-repeat;
	height: 40px;
}
.nav .ads .bottom {
	background: transparent url('../images/ads-bottom.png') no-repeat scroll bottom left;
	padding-bottom: 13px;
}
.nav .ads a {
	color: #666666;
}
.nav .ads a:hover {
	color: #000000;
}

.breadcrumbs {
	position: absolute;
	top: 214px;
	margin-left: 10px;
	border-bottom: 1px solid #dddddd;
	width: 922px;
	font-size: 0.7em;
	padding: 4px;
}
.breadcrumbs a {
	color: #666666;
}
.breadcrumbs a:hover {
	color: #000000;
}
.breadcrumbs img {
	vertical-align: bottom;
	padding-bottom: 1px;
}
.header {
	position: absolute;
	top: 10px;
}
.header a {
	display: block;
	width: 330px;
	height: 85px;
}
.header img {
	display: none;
}
.footer {
	background: #cccccc url('../images/bg_bottom.png') no-repeat;
	height: 180px;
	background-position: top center;
}
.footer .content {
	padding: 10px;
	font-size: 0.7em;
	height: 120px;
	width: 930px;
}
.footer .group {
	width: 185px;
	float: left;
	margin-top: 10px;
	background-image: url('../images/footer_spacer.gif');
	background-repeat: no-repeat;
	background-position: 160px 10px;
	height: 120px;
}
.footer .last {
	background: none;
}
.footer h1, .footer .h1, .footer h2, .footer .h2 {
	font-size: 1.2em;
	font-weight: bold;
	color: #555555;
	padding: 2px 0px;
	margin: 0.67em 0;
}
.footer h1 a, .footer .h1 a, .footer h2 a, .footer .h2 a {
	color: #555555;
	text-decoration:none;
}
.footer ul {
	margin: -5px 0px 0px 0px;
	padding: 0px;
}
.footer ul li {
	margin: 0px;
	padding: 0px;
	color: #999999;
	line-height: 1.5em;
	list-style: none;
}
.footer a {
	color: #666666;
	text-decoration: none;
}
.footer a:hover {
	color: #666666;
	text-decoration: underline;
}
#banner {
	position: absolute;
	top: 10px;
	margin-left: 361px;
	display: none;
}
#banner_specials {
	position: absolute;
	top: 11px;
	margin-left: 840px;
	display: none;
}
#banner_lastminute {
	position: absolute;
	top: 37px;
	margin-left: 840px;
	display: none;
}




.clear {
	clear: both;
}
.small {
	font-size: 0.8em;
}
.center {
	text-align: center;
}
th {
	text-align: center;
	font-weight: bold;
}
.bg1 {
	background: #f7f7f7;
}
.bg2 {
	background: #eeeeee;
}
.bg3 {
	background: #e7e7e7;
}
.bd1 {
	border: 1px solid #eeeeee;
}
.bd2 {
	border: 1px solid #e7e7e7;
}
.bd3 {
	border: 1px solid #dddddd;
}
.fullwidth {
	width: 100%;
}




.sitemap h1 {
	font-size: 1.4em;
	clear: both;
}
.sitemap h2 {
	font-size: 1.2em;
	clear: both;
}
.sitemap ul {
	margin-left: 0px;
}
.sitemap ul a {
	color: #0000FF;
}
.sitemap ul a:visited {
	color: #800080;
}
.sitemap ul a:hover {
	color: #000000;
}
.sitemap ul ul {
	font-size: 0.8em;
	margin-left: 0px;
}
.sitemap ul ul a {
	color: #777777;
}
.sitemap ul li {
	color: #666666;
	margin-left: 15px;
	line-height: 1em;
}
.sitemap .section {
}
.sitemap .collumn {
	width: 210px;
	float: left;
	border-right: 1px solid #dddddd;
	padding-left: 10px;
	padding-right: 10px;
}
.sitemap .last {
	border: none;
}
.sitemap_page {
	border: 1px solid #dddddd;
	background: #f7f7f7;
	width: 175px;
	float: left;
	padding: 10px 10px 5px 10px;
	margin: 0px 10px 10px 0px;
	font-size: 0.9em;
}
.block {
	display: block;
}

.strong, strong, b {
	font-weight: bold;
}
.italic {
	font-style: italic;
}



.search {
	text-align: center;
	padding: 10px;
	margin: 0px;
}
.search .input {
	color: #999999;
	font-style: italic;
	width: 130px;
}
.form, form {
	display: inline;
}
.fright {
	float: right;
	clear: right;
}
.content .fpimg {
	float: right;
	clear: right;
	padding: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
	border: 1px solid #eeeeee;
	background: #ffffff;
}
.content .fpimg_left {
	float: left;
	clear: left;
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 1px solid #eeeeee;
}
.content .galleryimg {
	float: left;
	padding: 10px 5px 5px 5px;
	margin: 1px;
	width: 165px;
	height: 80px;
	text-align: center;
	background: #eeeeee;
	font-size: 0.8em;
	color: #333333;
}
.content .galleryimg img {
	border: 1px solid #000000;
	margin-bottom: 3px;
}








/* iFrame Wizard CSS */
#rate {
	clear: both;
}
#rate_buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	clear: both;
}
#rate_buttons .button {
	margin: 0px;
	padding: 2px 10px 2px 0px
}
#rate_buttons .rates {
	font-size: 12px;
	border-bottom: 1px solid #CCCCCC;
	font-weight: bold;
	vertical-align: middle;
}
#rate_buttons .desc {
	font-size: 11px;
	color: #999999;
	border-bottom: 1px solid #CCCCCC;
	vertical-align: middle;
}
#rate_buttons a img {
	border: none;
}
#wizard_div, #lastminute_div, #specials_div, #bookingwizard_div {
	display: none;
}
#wizard_div .top {
	background: transparent url('http://web.travelonline.com/images/gui_top_quotewizard.gif') no-repeat;
}
#bookingwizard_div .top {
	background: transparent url('http://web.travelonline.com/images/gui_top_bookingwizard.gif') no-repeat;
}
#lastminute_div .top {
	background: transparent url('http://web.travelonline.com/images/gui_top_lastminute.gif') no-repeat;
}
#specials_div .top {
	background: transparent url('http://web.travelonline.com/images/gui_top_specials.gif') no-repeat;
}
#rate .close_iframe {
	position: relative;
	left: 650px;
	width: 50px;
	height: 30px;
	top: 0px;
	cursor: pointer;
}
#rate .top {
	height: 30px;
	position: relative;
	top: 0px;
}
#rate .middle {
	background: transparent url('http://web.travelonline.com/images/gui_middle.gif') repeat-y;
	height: 86px;
}
#rate .bottom {
	background: transparent url('http://web.travelonline.com/images/gui_bottom_short.gif') no-repeat;
	height: 23px;
}
#rate iframe {
	left: 1px;
	top: 0px;
	width: 698px;
	height: 86px;
	position: relative;
}






a.links-special {
	background: transparent url('../images/link-special.gif') no-repeat;
	color: #FFDDDD;
	display: block;
	height: 18px;
	line-height: 17px;
	width: 160px;
	font-size: 11px;
	text-decoration: none;
	margin: 0px 10px 2px 15px;
	text-align:center;
	float:right;
}
a.links-special:hover {
	color: #FFFFFF;
}






